
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReportService", "ReportService\ReportService.csproj", "{3E4CF0D7-E242-4F61-8A02-C1B91402DCE9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{451EF38E-0BB2-4FAC-AF24-B7E20FFDB71C}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E4CF0D7-E242-4F61-8A02-C1B91402DCE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E4CF0D7-E242-4F61-8A02-C1B91402DCE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E4CF0D7-E242-4F61-8A02-C1B91402DCE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E4CF0D7-E242-4F61-8A02-C1B91402DCE9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E29A6DC7-436F-4275-96F3-F9A8E88E449D}
	EndGlobalSection
EndGlobal
